Subject: ACTION ALERT: California (II)
From: ACTION ALERT Moderator
Date: Thu, 17 Apr 1997 21:45:13 -0500 (CDT)

[ submitted by [email-masked] ]

Here is an important alert. We need your SUPPORT of A.B. 53
authored by Assembly Member Kevin Murray.

This bill would allow unmarried couples, including lesbian or gay couples,
to adopt children. The bill would overturn an executive order from
Governor Wilson requiring state social workers to recommend against adoption
by unmarried couples in all cases, even when the adoption would be in the
best interests of the child. A.B. 53 has been approved by all the relevant
Assembly committees and will soon be voted on in the Assembly. Your early
response is essential to assure the passage of this important bill.

The E-mail addresses are as follows:

[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]

The phone numbers of two additional key Assembly Members are:

Assembly Member Brooks Firestone (916) 445-8292
Assembly Member Dennis Cardoza (916) 445--8570

Please do remember to let us know if you respond to this alert and,
if so, how many legislator's offices you contacted. It really does
help us to measure the effectiveness of these alerts.

Love,

Boyce Hinman
Lambda Letters

---
_____________________________________________________________________________

* ACTION-ALERT is a moderated mailing list.                                 *
* To subscribe to ACTION-ALERT, send mail to:    [email-masked] *
* In the mail message, enter ONLY the words:         subscribe action-alert *
* To unsubscribe to ACTION-ALERT, send mail to:  [email-masked] *
* In the mail message, enter ONLY the words:       unsubscribe action-alert *
* Words in the Subject: line are NOT processed!                             *
* List Information:    http://www.qrd.org/qrd/electronic/email/action-alert *
_____________________________________________________________________________